
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #407550;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #407550;
}
section.related.products {
    clear: both;
}
ul.products.columns-4 li {
    list-style: none !important;
}
.woocommerce a.button {
    background-color: #ccc;
}
h2.woocommerce-loop-product__title {
    color: #555;
    font-weight: 500;
}
.navbar-toggle .icon-bar {
    width: 30px;
    border-radius: 2px;
    border: 2px solid;
}
.sticky-header {
	height: 90px !important;
}
.sticky-header .logo {
	max-height: 85px !important;
}
.sticky-header .logo .logo-img img {
    margin-top: -10px;
    max-height: 80px !important;
}
.sticky-header .sf-menu>li>a {
    line-height: 86px !important;
}
div#floating-buttons {
    position: fixed;
    right: 0;
    top: calc(50% - 37px);
}
div#floating-buttons a {
    display: block;
    background-color: #2cace2;
    padding: 12px;
    width: 48px;
    margin: 12px;
    border-radius: 50px;
    color: #fff;
}
div#floating-buttons i.fa {
    font-size: 24px;
    margin: 0 auto;
    display: table;
}
@media (max-width: 767px) {
	div#floating-buttons {
    	bottom: 10px;
    	left: 0;
    	right: auto;
    	top: auto;
	}
}